<?php

return [
    'locales' => [
        'hr' => 'Croatian',
        'en' => 'English',
        'de' => 'German'
    ],

    'controllers' => [
        'image' => [
            'stored' => 'Image created!',
            'updated' => 'Image updated!',
            'destroyed' => 'Image deleted!'
        ],

        'tag' => [
            'stored' => 'Tag created!',
            'updated' => 'Tag updated!',
            'destroyed' => 'Tag deleted!'
        ],

        'tag_translation' => [
            'translated' => 'Tag translated!'
        ],

        'post_translation' => [
            'translated' => 'Post translated!'
        ],

        'category_translation' => [
            'translated' => 'Category translated!'
        ]
    ],

    'images' => [
        'index' => [
            'title' => 'Images | Index',
            'header' => 'Images',
            'new' => 'New image',
        ],

        'create' => [
            'title' => 'Images | Create',
            'header' => 'New image',
        ],

        'edit' => [
            'title' => 'Images | Edit',
            'header' => 'Edit image',
        ],

        'images' => 'Images',

        'confirm_delete' => 'Delete image?',
    ],

    'posts' => [
        'translations' => [
            'title' => 'Posts | Translation | Edit',
            'header' => 'Translate post'
        ],

        'index' => [
            'title' => 'Posts | Index',
            'header' => 'Posts',
            'new' => 'New post',
            'built' => 'Post created',
            'draft' => 'draft'
        ],

        'create' => [
            'title' => 'Posts | Create',
            'header' => 'New post',
        ],

        'show' => [
            'title' => 'Posts | Show',
            'header' => 'Post',
        ],

        'edit' => [
            'title' => 'Posts | Edit',
            'header' => 'Edit post',
        ],

        'posts' => 'Posts',

        'confirm_delete' => 'Delete post?',
    ],

    'tags' => [
        'translations' => [
            'title' => 'Tags | Translation | Edit',
            'header' => 'Translate tag'
        ],

        'index' => [
            'title' => 'Tags | Index',
            'header' => 'Tags',
            'new' => 'New tag',
            'built' => 'Tag created',
        ],

        'create' => [
            'title' => 'Tags | Create',
            'header' => 'New tag',
        ],

        'show' => [
            'title' => 'Tags | Show',
            'header' => 'Tag',
        ],

        'edit' => [
            'title' => 'Tags | Edit',
            'header' => 'Edit tag',
        ],

        'tags' => 'Tags',

        'confirm_delete' => 'Delete tag?',
    ],

    'category' => 'Category',
    'categories' => 'Categories',
    'new_category' => 'New category',
    'category_created' => 'Category created',
    'delete_category' => 'Delete category?',
    'edit_category' => 'Edit category',
    'translate_category' => 'Translate category',

    'users' => 'Users',

    'js_confirm_delete' => 'Are you sure that you want to do that?',

    'delete' => 'Delete',
    'edit' => 'Edit',
    'create' => 'Create',
    'cancel' => 'Cancel',
    'translate' => 'Translate',
    'translation' => 'Translation',
    'created_at' => 'Created at',
    'updated_at' => 'Updated at',
    'valid-feedback' => 'Looks good!',

    'leave_field_empty' => 'Leave field empty to automatically obtain value.',
    'use_markdown_syntax' => 'Use Markdown syntax to write content.',

    'help_location' => 'Where in the world do you live?',
    'help_website' => 'Have a website or blog other than this one? Link it!',
    'help_facebook_profile' => 'URL of your personal Facebook Profile',
    'help_twitter_profile' => 'URL of your personal Twitter Profile',
    'help_bio' => 'Write about you, in 200 characters or less.',
    'help_description' => 'Maximum: 500 characters.',

    'label_slug' => 'Slug',
    'label_name' => 'Name',
    'label_featured' => 'Featured',
    'label_location' => 'Location',
    'label_website' => 'Website',
    'label_facebook_profile' => 'Facebook profile',
    'label_twitter_profile' => 'Twitter profile',
    'label_bio' => 'Bio',
    'label_description' => 'Description',
    'label_intro' => 'Intro',
    'label_content' => 'Content',
    'label_category' => 'Category',
    'label_tags' => 'Tags',
    'label_image' => 'Image',
    'label_author' => 'Author',
    'label_published_at' => 'Published at',
    'label_published_at_date' => 'Published at (date)',
    'label_published_at_time' => 'Published at (time)',

    'placeholder_image' => 'Select image',
    'placeholder_slug' => 'Enter slug',
    'placeholder_name' => 'Enter name',
    'placeholder_intro' => 'Enter short description',
    'placeholder_facebook_profile' => 'https://facebook.com/username',
    'placeholder_twitter_profile' => 'https://twitter.com/username',
    'placeholder_author' => 'Select an author',
    'placeholder_category' => 'Select a category',
    'placeholder_tags' => 'Select tags',
];