<?php

return [
    'locales' => [
        'hr' => 'Hrvatski',
        'en' => 'Engleski',
        'de' => 'Njemački'
    ],

    'controllers' => [
        'image' => [
            'stored' => 'Slika napravljena!',
            'updated' => 'Slika uređena!',
            'destroyed' => 'Slika obrisana!'
        ],

        'tag' => [
            'stored' => 'Oznaka napravljena!',
            'updated' => 'Oznaka uređena!',
            'destroyed' => 'Oznaka obrisana!'
        ],

        'tag_translation' => [
            'translated' => 'Oznaka prevedena!'
        ],

        'post_translation' => [
            'translated' => 'Objava prevedena!'
        ],

        'category_translation' => [
            'translated' => 'Kategorija prevedena!'
        ]
    ],

    'images' => [
        'index' => [
            'title' => 'Slike | Index',
            'header' => 'Slike',
            'new' => 'Nova slika',
        ],

        'create' => [
            'title' => 'Slike | Create',
            'header' => 'Nova slika',
        ],

        'edit' => [
            'title' => 'Slike | Edit',
            'header' => 'Uredi sliku',
        ],

        'images' => 'Slike',

        'confirm_delete' => 'Obrisati sliku?',
    ],

    'posts' => [
        'translations' => [
            'title' => 'Objave | Prijevod | Edit',
            'header' => 'Prevedi objavu'
        ],

        'index' => [
            'title' => 'Objave | Index',
            'header' => 'Objave',
            'new' => 'Nova objava',
            'built' => 'Objava napravljena',
            'draft' => 'skica'
        ],

        'create' => [
            'title' => 'Objave | Create',
            'header' => 'Nova objava',
        ],

        'show' => [
            'title' => 'Objave | Show',
            'header' => 'Objava',
        ],

        'edit' => [
            'title' => 'Objave | Edit',
            'header' => 'Uredi objavu',
        ],

        'posts' => 'Objave',

        'confirm_delete' => 'Obriši objavu?',
    ],

    'tags' => [
        'translations' => [
            'title' => 'Oznake | Prijevod | Edit',
            'header' => 'Prevedi oznaku'
        ],

        'index' => [
            'title' => 'Oznake | Index',
            'header' => 'Oznake',
            'new' => 'Nova oznaka',
            'built' => 'Oznaka napravljena',
        ],

        'create' => [
            'title' => 'Oznake | Create',
            'header' => 'Nova oznaka',
        ],

        'show' => [
            'title' => 'Oznake | Show',
            'header' => 'Oznaka',
        ],

        'edit' => [
            'title' => 'Oznake | Edit',
            'header' => 'Uredi objavu',
        ],

        'tags' => 'Oznake',

        'confirm_delete' => 'Obriši oznaku?',
    ],

    'category' => 'Kategorija',
    'categories' => 'Kategorije',
    'new_category' => 'Nova kategorija',
    'category_created' => 'Kategorija napravljena',
    'delete_category' => 'Obrisati kategoriju?',
    'edit_category' => 'Uredi kategoriju',
    'translate_category' => 'Prevedi kategoriju',

    'users' => 'Korisnici',

    'js_confirm_delete' => 'Jeste li sigurni da želite to napraviti?',

    'delete' => 'Obriši',
    'edit' => 'Uredi',
    'create' => 'Napravi',
    'cancel' => 'Odustani',
    'translate' => 'Prevedi',
    'translation' => 'Prijevod',
    'created_at' => 'Napravljena',
    'updated_at' => 'Datum zadnje promjene',
    'valid-feedback' => 'Izgleda dobro!',

    'leave_field_empty' => 'Ostavite prazno da bi polje automatski dobilo vrijednost.',
    'use_markdown_syntax' => 'Za pisanje sadržaja koristite Markdown sintaksu.',

    'help_location' => 'Gdje živite?',
    'help_website' => 'Imate svoju web stranicu ili blog? Povežite je!',
    'help_facebook_profile' => 'URL vašeg osobnog Facebook profila',
    'help_twitter_profile' => 'URL vašeg osobnog Twitter profila',
    'help_bio' => 'Pišite o sebi, do 200 znakova ili manje.',
    'help_description' => 'Maksimalno: 500 znakova.',

    'label_slug' => 'Slug',
    'label_name' => 'Naziv',
    'label_featured' => 'Istaknuto',
    'label_location' => 'Lokacija',
    'label_website' => 'Web stranica',
    'label_facebook_profile' => 'Facebook profil',
    'label_twitter_profile' => 'Twitter profil',
    'label_bio' => 'Bio',
    'label_description' => 'Opis',
    'label_intro' => 'Ukratko',
    'label_content' => 'Sadržaj',
    'label_category' => 'Kategorija',
    'label_tags' => 'Oznake',
    'label_image' => 'Slika',
    'label_author' => 'Autor',
    'label_published_at' => 'Objavljena',
    'label_published_at_date' => 'Datum objave',
    'label_published_at_time' => 'Vrijeme objave',

    'placeholder_image' => 'Odaberite sliku',
    'placeholder_slug' => 'Upišite slug',
    'placeholder_name' => 'Upišite naziv',
    'placeholder_intro' => 'Upišite kratki opis',
    'placeholder_facebook_profile' => 'https://facebook.com/username',
    'placeholder_twitter_profile' => 'https://twitter.com/username',
    'placeholder_author' => 'Odaberite autora objave',
    'placeholder_category' => 'Odaberite kategoriju',
    'placeholder_tags' => 'Odaberite oznake',
];