@extends('algo::layouts.app', [
    'meta_title' => trans("algo::algo.tags.index.title")
])

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">@lang("algo::algo.tags.index.header")</div>
                <div class="card-body">
                    @statusAlert

                    <div class="mb-4">
                        <a href="{{ route('algo.tags.create') }}" class="btn btn-sm btn-outline-dark">@lang("algo::algo.tags.index.new")</a>
                    </div>

                    @each('algo::tags._tag', $tags, 'tag')
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
