<div class="card mb-3">
    <div class="row no-gutters">
        <div class="col-md-2">
            <img src="{{ $user->getImage('admin.thumbnail') }}" class="card-img no-radius-right" alt="{{ $user->name }}">
        </div>
        <div class="col-md-10">
            <div class="card-body">
                <div class="row">
                    <div class="col-md-6">
                        <h5 class="card-title"><a href="{{ route('algo.users.show', $user->id) }}">{{ $user->name }}</a></h5>
                        <p class="card-text"><small class="text-muted">Korisnik napravljen {{ $user->created_at->diffForHumans() }}</small></p>
                    </div>
                    <div class="col-md-6 pt-1 text-right">

                        @dropdownSplitButton([
                            'edit_link' =>route('algo.users.edit', $user->id)
                        ])
                            <a type="button" href="{{ route('algo.users.destroy', $user->id) }}" data-confirm='Obrisati korisnika?' data-id="{{ $user->id }}" class="dropdown-item js-confirm-delete text-danger">@lang('algo::algo.delete')</a>
                            <form style="display: none;" id="delete-form-{{ $user->id }}" method="POST" action="{{ route('algo.users.destroy', $user->id) }}">
                                @csrf
                                @method('DELETE')
                            </form>
                        @enddropdownSplitButton

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>