<?php

namespace Laravelista\Algo\Helpers;

use Illuminate\Support\Str;

class Slug
{
    public function __construct(protected Str $str)
    {
    }

    /**
     * It returns the given input if any, or
     * it slugizes the fallback string and returns that.
     */
    public function get(?string $input, string $fallback): string
    {
        return $input ?? $this->str->slug($fallback);
    }
}
