<?php

namespace Laravelista\Algo;

use Illuminate\Support\Facades\Config;

/**
 * Used in migrations.
 */
trait MigrationHelper
{
    /**
     * It returns the table name of the user model
     * defined in the configuration file.
     */
    protected function getUserTableName(): string
    {
        $userModel = Config::get(key: 'algo.user');

        return (new $userModel())->getTable();
    }
}
